#contact-message-agent-signup-data-form .js-form-item {
  position: relative;
}
#contact-message-agent-signup-data-form .js-form-item label {
  top: 22px;
  position: absolute;
  font-size: 14px;
  color: #7a7b87;
}

#contact-message-agent-signup-data-form .js-form-item label.data-entered {
  visibility: hidden;
}
#contact-message-agent-signup-data-form .form-required:after {
  background-image: unset;
}
.sign-up-login-link {  
  float: right;  
  margin-top:20px;
  font-size: 13px;
  color: #7a7b87;
}
.sign-up-login-link a {
  color: #3f3f49;
}

.sign-up-login-link a:hover{
  text-decoration: underline;
}

form#contact-message-agent-signup-data-form {    
  margin: auto 20%;    
  border: 1px solid #ddd;
  padding: 2% 6%;  
  width: 60%;
}

form#contact-message-agent-signup-data-form #edit-submit {    
  width: 100%;
  font-size: 22px;
  margin-top: 54.5px;
}

#block-luxvt-zircon-powered {  
  display: none;
}
.page-signup #header #block-luxvt-zircon-branding {
  margin-top: 25px;
  text-align: center!important;
  margin-bottom: 0px!important;
  margin-left: 0px!important;
}

form#contact-message-agent-signup-data-form #edit-field-first-name-0-value {   
  background-image: url('../images/user.png');   
  background-repeat: no-repeat;   
  background-size: 15px 15px;  /* background-position: 430px -18px;*/    
  background-position: 98% center;
  width:100%;
  outline: none;
}

form#contact-message-agent-signup-data-form #edit-field-email-0-value {   
  background-image: url('../images/mail.png');   
  background-repeat: no-repeat;   
  background-size: 15px 10px;  /*background-position: 430px -122px;*/   
  background-position: 98% center;
  width:100%;
  outline: none;
}

form#contact-message-agent-signup-data-form #edit-field-last-name-0-value {   
  background-image: url('../images/user.png');   
  background-repeat: no-repeat;   
  background-size: 15px 15px;  /*background-position: 430px -70px;*/  
  background-position: 98% center;
  width:100%;
  outline: none;
}

form#contact-message-agent-signup-data-form #edit-field-phone-number-0-value {   
  background-image: url('../images/call.png');   
  background-repeat: no-repeat;   
  background-size: 15px 15px;   /*background-position: 430px -272px;*/   
  background-position: 98% center;
  width:100%;
  outline: none;
}

form#contact-message-agent-signup-data-form #edit-field-location-0-value {
  background-image: url('../images/location.png');   
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 98% center;
  width:100%;
  outline: none;
}

.page-signup .main .container {  
  box-shadow: none !important;    
  -webkit-box-shadow: none !important;      
  border-top: 25px solid #4e4872;
  border-left: none !important;    
  border-bottom: none !important;    
  border-right: none !important;    
  border-radius: 0px !important;
}

.page-signup h1 {
  text-align: center;
  font-size: 25px;
  margin-bottom:3.5%;
  margin-top: 4%;
}

.page-signup #block-luxvt-zircon-account-menu .menu-item {
  display: none;
}

form#contact-message-agent-signup-data-form .js-form-item-captcha-response label{
  top:-1px;  
}

.page-signup .messages {
  margin-top: 20px;
  margin-left: 21%;
  margin-bottom: 14px;
  width: 59%;
}

/*messages.css?p728dj:59*/
/*.mess*/
/*}*/

form#contact-message-agent-signup-data-form .form-text{
 color: #36373c;
 font-size: 14px;
 font-weight: bold;
}

form#contact-message-agent-signup-data-form .form-email {
 color: #191919;
 font-size: 14px;
}

form#contact-message-agent-signup-data-form input.entered {
  border-bottom-color: #797399 !important;
  border-width: 1px;
}

form#contact-message-agent-signup-data-form input.form-text {
  padding: 25px 10px 12px 0px;
  border-bottom-color: #aba6c8;
}

form#contact-message-agent-signup-data-form input.form-email {
  padding: 25px 10px 12px 0px;
  border-bottom-color: #aba6c8;
}

form#user-pass #edit-name {
  outline: none !important;
}
.captcha {
  margin-top: 69px !important;
}
@media only screen and (max-device-width: 767px) {
  .page-signup iframe {
    width: 220px !important;
  }
}
@media only screen and (min-device-width: 767px) {
  .page-signup #main .container {
    padding: 15px 70px;
  }
}
@media only screen and (max-width: 991px) {
    form#contact-message-agent-signup-data-form {
      margin: auto 4%;
      width: 92%;
    }
    
   .page-signup #block-luxvt-zircon-page-title {
      width: 100%;
      text-align: center;
    }
}

@media only screen and (min-width: 566px) and (max-width:991px) {
  /*#user-pass label {
    top: 75px;
    position: absolute;  
  }*/
}

/* Outer */
.popup {
  width:100%;
  height:100%;
  display:none;
  position:fixed;
  top:0px;
  left:0px;
  background:rgba(0,0,0,0.75);
  z-index:6;
}

/* Inner */
.popup-inner {
  max-width:400px;
  width:100%;
  padding:40px;
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
  box-shadow:0px 2px 6px rgba(0,0,0,1);
  border-radius:3px;
  background:#fff;
  z-index:2;
}
/* Close Button */
.popup-close {
  width:30px;
  height:30px;
  padding-top:4px;
  display:inline-block;
  position:absolute;
  top:0px;
  right:0px;
  transition:ease 0.25s all;
  -webkit-transform:translate(50%, -50%);
  transform:translate(50%, -50%);
  border-radius:1000px;
  background:rgba(0,0,0,0.8);
  font-family:Arial, Sans-Serif;
  font-size:20px;
  text-align:center;
  line-height:100%;
  color:#fff;
}
.popup-close:hover {
  -webkit-transform:translate(50%, -50%) rotate(180deg);
  transform:translate(50%, -50%) rotate(180deg);
  background:rgba(0,0,0,1);
  text-decoration:none;
}

@media only screen and (max-device-width: 480px) {
  .page-signup .messages {
    width: 60%;
    margin-top: -4px;
    margin-left: 5%;
    margin-bottom: 25px;
    width: 91%;
  }
}
